BPPSEQMAN(1)

NAME

bppseqman - Bio++ sequence manipulation and in silico molecular biology with Bio++

SYNOPSIS

bppseqman [options]

AVAILABILITY

All UNIX flavors

DESCRIPTION

bppseqman performs several in silico molecular biology operations like transcription, translation or traduction. It also allows conversion between various file formats, and bioinformatics tasks like removing of gaps, unknown characters or stop codons.

OPTIONS

You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive

    generates output for redirection in a file.

param=file

    reads a file for loading options

AUTHOR

Bio++ Development Team.